<% if @subjects.present? %>
	<% html = "" %>
	<% @subjects.each do |key, val| %>
		<% html += "<option value='#{val}'> #{key} </option>" %>
	<% end %>
	$('#department_subject_id').html("");
	$('#department_subject_id').html("<%= html.html_safe %>");
<% else %>
	$('#department_subject_id').html("");
<% end %>